Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: problemen met Applets  (gelezen 594 keer)

Offline dennus

  • Lid
  • Steunpunt: Nee
problemen met Applets
« Gepost op: 2008/07/08, 19:35:46 »
Ik heb iets gedaan, ik denk dat ik iets te veel deeltjes van Evolution heb gewist.
Nu heb krijg ik de VOLUME en WEATHER applet niet meer in de bovenste balk.
Hij zegt iets van een fout met de GNOME... bla bla.
Heeft iemand een tip?
Of ga ik maar weer alles van Evolution installeren en hopen dat het goed komt?

Offline Prosper

  • Forumteam
  • Steunpunt: Nee
problemen met Applets
« Reactie #1 Gepost op: 2008/07/08, 19:47:47 »
Zonder volledige foutmelding hebben we er eigenlijk een beetje het raden naar...
Omwille van de besparingen hebben ze het licht aan het eind van de tunnel ook uitgedaan...

Offline Mij

  • Lid
  • Steunpunt: Nee
problemen met Applets
« Reactie #2 Gepost op: 2008/07/08, 19:52:56 »
Citaat van: dennus
Ik heb iets gedaan, ik denk dat ik iets te veel deeltjes van Evolution heb gewist.
Nu heb krijg ik de VOLUME en WEATHER applet niet meer in de bovenste balk.
Hij zegt iets van een fout met de GNOME... bla bla.
Heeft iemand een tip?
Of ga ik maar weer alles van Evolution installeren en hopen dat het goed komt?
Dat kun je inderdaad proberen, de afhankelijkheden zullen dan ook weer meegeïnstalleerd worden.

Offline Kiwinote

  • Lid
    • Launchpad
  • Steunpunt: Nee
problemen met Applets
« Reactie #3 Gepost op: 2008/07/08, 19:53:24 »
Als je teveel hebt verwijderd, kun je altijd proberen of je problemen met "sudo apt-get install ubuntu-desktop" worden opgelost.

Offline dennus

  • Lid
  • Steunpunt: Nee
problemen met Applets
« Reactie #4 Gepost op: 2008/07/08, 20:42:16 »
Dit is de melding;

Het paneel heeft een probleem geconstateerd bij het laden van ‘OAFIID:GNOME_MixerApplet’.

Offline dennus

  • Lid
  • Steunpunt: Nee
problemen met Applets
« Reactie #5 Gepost op: 2008/07/08, 20:49:40 »
Ik ben er uit. Via Google kwam ik op een Amerikaans forum van Ubuntu. Daar staat het volgende te lezen;

So I just tried to install some packages. So, actually, you need to (re)install "gnome-applets" (and its dependencies "gnome-applets-data"). That's it!

Dat heb ik gedaan, en nu werkt het weer!  

Dus voor de duidelijkheid, in Synaptic zoeken naar GNOME-APPLETS en die installeren.  Isse simpel... gelukkig!